Run of fresh-releases for python-num2words

Try this locally (using silver-platter):

debian-svp new-upstream python-num2words 
551
552
553
554
555
556
557
558
559
560
561
562
563
564
565
566
running test
Searching for docopt>=0.6.2

Note: Bypassing https://pypi.org/simple/docopt/ (disallowed host; see http://bit.ly/2hrImnY for details).

Couldn't find index page for 'docopt' (maybe misspelled?)
Scanning index of all packages (this may take a while)

Note: Bypassing https://pypi.org/simple/ (disallowed host; see http://bit.ly/2hrImnY for details).

No local packages or working download links found for docopt>=0.6.2
error: Could not find suitable distribution for Requirement.parse('docopt>=0.6.2')
E: pybuild pybuild:341: test: plugin distutils failed with: exit code=1: python3.7 setup.py test 
dh_auto_test: pybuild --test -i python{version} -p 3.7 returned exit code 13
make: *** [debian/rules:7: build] Error 25
dpkg-buildpackage: error: debian/rules build subprocess returned exit status 2

Full build log Full worker log